|
@@ -0,0 +1,16 @@
|
|
|
+#!/bin/bash
|
|
|
+source /etc/zprofile
|
|
|
+export PATH=/usr/local/bin:/usr/bin:/bin:/usr/sbin:/sbin
|
|
|
+#cd "~/Desktop/git原型导出文档"
|
|
|
+#/usr/bin/pwd
|
|
|
+git config --global user.email "827655250@qq.com"
|
|
|
+git config --global user.name "huangliyin"
|
|
|
+git add .
|
|
|
+git commit -m "更新原型"
|
|
|
+git remote add origin1 http://git.fj-yuchen.com:3000/huangliyin/yuanxing.git
|
|
|
+git push origin1 master
|
|
|
+if [ $? -eq 0 ] ;then
|
|
|
+ echo -e "\033[32m更改推送到远程仓库成功。\033[0m"
|
|
|
+else
|
|
|
+ echo -e "\033[31m更改推送到远程仓库失败。\033[0m"
|
|
|
+fi
|